class LoginDto {
  String accessToken;

  LoginDto({required this.accessToken});

  Map<String, dynamic> toJson() {
    final map = <String, dynamic>{};
    map["accessToken"] = accessToken;

    return map;
  }

  LoginDto.fromJson(dynamic json) : accessToken = json["accessToken"] ?? "";
}
